body
{
        font-family: 'Times New Roman', Times, serif;
        
        
}

header
{
    display: flex;
    justify-content:center;
}

.conteneur
{
    margin-top: 22px;
    display: flex;
    justify-content:center;
    margin-right: 50px;
    margin-left: 50px;
}

h2
{
    color: #318CE7;
}

.titre
{
   
 display: inline-block;
 margin-right: 10px;
 margin-left: 10px;
    
   
}

.photo{

    -webkit-filter: grayscale(0) blur(0px);
    filter: grayscale(0) blur(0px);
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
  .photo:hover {
    width: 150px; /* on affiche l'image au carré */
    height: 150px;
    border-radius: 50%;  /* on arrondit l'image */
    -webkit-transform: rotate(360deg); /* rotation de l'image */
    transform: rotate(360deg);
  }


  .photo
  {
  
  
      display: inline-block;
      margin-right: 10px;
      margin-left: 10px;
  }

.objectif
{
    display: flex;
    justify-content:center;
    font-size: small;
    margin-top: 6px;

    
}
p{
    font-size: 12px;
}

.menu
{
    display: flex;
    justify-content: center;
    background-color: #318CE7;
    border-color:black ;
    border-style: 318CE7;
    margin-right: 585px;
    margin-left: 586px;
    margin-top: 6px;
    
    
}

.home,.contact,.english
{
    display: inline-block;
    
    padding: 4px;
    border-color: aliceblue;
    border-style: solid ;


}
.home:hover 
{
 
    background-color: brown;
}
.contact:hover 
{
 
    background-color: brown;
}
.english:hover 
{
 
    background-color: brown;
}

h6,h2,h3,h4,h5
{
    color: #318CE7;
}

.bannière1,.bannière2,.bannière3
{
    
    display: flex;
    justify-content: center;
    margin-left:80px;
    margin-right:80px;
     
}

.conteneur1,.conteneur2,.conteneur3,.conteneur4,.conteneur5,.conteneur6
{
    width: 50%;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    font-size: 12px;
 
}

footer
{
    border-width: 2px;
    border-color:#318CE7;
    border-style:solid;
    background-color: #318CE7;
    margin-top: 20px;

}

.foot
{
    margin-left: 45%;
}


.bandeau
{
    border-width: 2px;
    border-color:#318CE7;
    border-style:solid;
    background-color: #318CE7;
    
}
form
{
margin-left: 20%;
}




